[databases]

* =

[pgbouncer]
#logfile = /var/log/postgresql/pgbouncer.log
pidfile = /var/run/postgresql/pgbouncer.pid
listen_addr = 127.0.0.1
listen_port = 6432
unix_socket_dir = /var/run/postgresql
auth_type = scram-sha-256
auth_file = /etc/pgbouncer/userlist.txt
admin_users = postgres
stats_users = postgres
pool_mode = transaction

# Syslog settings
syslog = 0
syslog_facility = daemon
syslog_ident = pgbounce

# log if client connects or server connection is made
log_connections = 0

# log if and why connection was closed
log_disconnections = 0

# log error messages pooler sends to clients
log_pooler_errors = 0

# write aggregated stats into log
log_stats = 0
